/* Style sheet basic */
body{margin:0 0 24px;padding:0;}
a,body,div,em,input,label,li,ol,p,select,span,strong,td,th,textarea,u,ul{font-family:Verdana, sans-serif;}
a,body,div,input,label,li,ol,p,select,td,th,textarea,u,ul{font-size:11px;}
h1{margin:0 0 12px;padding:0;font-weight:bold;font-size:13px;}
h2{margin:0 0 6px;padding:0;font-weight:bold;font-size:11px;}
img{vertical-align:middle;border:0px;}
p,pre,form{margin:0;padding:0;}
.imageinline_11{margin-top:15%;margin-left:15%;}
.imageinline_12{float:left;margin-left:15%;}
.imageinline_21{float:left;margin-left:15%;}
.imageinline_22{margin-top:15%;margin-left:15%;}
.imageinline_31{float:left;margin-left:5%;}
.imageinline_32{margin-left:5%;}
.float_left{float:left;}
.image_right{float:right;margin-right:20%;}
.image_left{float:left;margin-right:20%;}
.image_right_small{float:right;margin-right:40%;}
.image_left_small{float:left;margin-right:40%;}
.image_feuerweh{float:right;margin-right:15%;}
.gewerbe_image{float:left;margin-right:5%;padding-bottom:30px;}
.gewerbe_text{float:left;margin-right:2%;padding-bottom:5px;}

/*
     FILE ARCHIVED ON 08:15:17 Jul 26, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:49:44 Dec 23, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.565
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.02
  esindex: 0.009
  cdx.remote: 44.448
  LoadShardBlock: 113.695 (3)
  PetaboxLoader3.datanode: 144.661 (4)
  load_resource: 110.157
  PetaboxLoader3.resolve: 71.132
*/